name: Stripe Treasury
description: >-
  Stripe Treasury provides FinancialAccount objects via REST API — USD balances,
  ACH transfers, wire transfers, card issuance, and stablecoin support across
  100+ countries. An agent operating within a Stripe Connect platform can move
  fiat money programmatically. Note: initial account creation requires human KYB
  onboarding; ongoing operations are fully API-driven.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.stripe.com/v1/treasury/financial_accounts
    protocol: https
